
.anchor_1 { display: none; margin-top: 0px; margin-left: 0px; }

.anchor span { width: 16px; height: 25.6px; cursor: pointer; display: block; background: url('../images/icon_anchor.png'); text-indent: -999; /*把文字順序降低,以達不顯示*/ }
.anchor span:hover, .anchor span:active { background-position: bottom;}

/* 1. 臺灣日本 */
#tw-jp_1 { z-index: 123; position: absolute; margin-left: 60px; margin-top: 267px; }
#tw-jp_2 { z-index: 123; position: absolute; margin-left: 121px; margin-top: 240px; }
#tw-jp_3 { z-index: 123; position: absolute; margin-left: 144px; margin-top: 188px; }
#tw-jp_4 { z-index: 123; position: absolute; margin-left: 137px; margin-top: 171px; }
#tw-jp_5 { z-index: 123; position: absolute; margin-left: 148px; margin-top: 174px; }
#tw-jp_6 { z-index: 123; position: absolute; margin-left: 180px; margin-top: 155px; }
#tw-jp_7 { z-index: 123; position: absolute; margin-left: 186px; margin-top: 167px; }
#tw-jp_8 { z-index: 123; position: absolute; margin-left: 227px; margin-top: 153px; }
#tw-jp_9 { z-index: 123; position: absolute; margin-left: 252px; margin-top: 65px; }
#tw-jp_10 { z-index: 123; position: absolute; margin-left: 110px; margin-top: 136px; }
#tw-jp_11 { z-index: 123; position: absolute; margin-left: 128px; margin-top: 152px; }
#tw-jp_12 { z-index: 123; position: absolute; margin-left: 107px; margin-top: 167px; }
#tw-jp_13 { z-index: 123; position: absolute; margin-left: 250px; margin-top: 27px; }

/* 2. 東南亞 */
#sg-based_1 { z-index: 123; position: absolute; margin-left: 115px; margin-top: 180px; }
#sg-based_2 { z-index: 123; position: absolute; margin-left: 78px; margin-top: 141px; }
#sg-based_3 { z-index: 123; position: absolute; margin-left: 94px; margin-top: 164px; }
#sg-based_4 { z-index: 123; position: absolute; margin-left: 71px; margin-top: 117px; }
#sg-based_5 { z-index: 123; position: absolute; margin-left: 238px; margin-top: 291px; }
#sg-based_6 { z-index: 123; position: absolute; margin-left: 216px; margin-top: 290px; }
#sg-based_7 { z-index: 123; position: absolute; margin-left: 139px; margin-top: 266px; }
#sg-based_8 { z-index: 123; position: absolute; margin-left: 79px; margin-top: 37px; }
#sg-based_9 { z-index: 123; position: absolute; margin-left: 74px; margin-top: 85px; }
#sg-based_10 { z-index: 123; position: absolute; margin-left: 54px; margin-top: 96px; }
#sg-based_11 { z-index: 123; position: absolute; margin-left: 141px; margin-top: 82px; }
#sg-based_12 { z-index: 123; position: absolute; margin-left: 119px; margin-top: 79px; }
#sg-based_13 { z-index: 123; position: absolute; margin-left: 220px; margin-top: 140px; }


/* 3. 阿拉斯加 */
#world-ak_1 { z-index: 123; position: absolute; margin-left: 184px; margin-top: 92px; }
#world-ak_2 { z-index: 123; position: absolute; margin-left: 93px; margin-top: 66px; }
#world-ak_3 { z-index: 123; position: absolute; margin-left: 196px; margin-top: 87px; }
#world-ak_4 { z-index: 123; position: absolute; margin-left: 213px; margin-top: 105px; }
#world-ak_5 { z-index: 123; position: absolute; margin-left: 220px; margin-top: 131px; }
#world-ak_6 { z-index: 123; position: absolute; margin-left: 110px; margin-top: 69px; }
#world-ak_7 { z-index: 123; position: absolute; margin-left: 163px; margin-top: 82px; }
#world-ak_8 { z-index: 123; position: absolute; margin-left: 292px; margin-top: 319px; }
#world-ak_9 { z-index: 123; position: absolute; margin-left: 287px; margin-top: 221px; }
#world-ak_10 { z-index: 123; position: absolute; margin-left: 287px; margin-top: 185px; }
#world-ak_11 { z-index: 123; position: absolute; margin-left: 276px; margin-top: 202px; }

/* 4. 加勒比海 巴拿馬運河 */
#world-ca-pa_1 { z-index: 123; position: absolute; margin-left: 208px; margin-top: 160px; }
#world-ca-pa_2 { z-index: 123; position: absolute; margin-left: 286px; margin-top: 161px; }
#world-ca-pa_3 { z-index: 123; position: absolute; margin-left: 242px; margin-top: 206px; }
#world-ca-pa_4 { z-index: 123; position: absolute; margin-left: 274px; margin-top: 159px; }
#world-ca-pa_5 { z-index: 123; position: absolute; margin-left: 268px; margin-top: 211px; }
#world-ca-pa_6 { z-index: 123; position: absolute; margin-left: 211px; margin-top: 119px; }
#world-ca-pa_7 { z-index: 123; position: absolute; margin-left: 296px; margin-top: 212px; }
#world-ca-pa_8 { z-index: 123; position: absolute; margin-left: 288px; margin-top: 198px; }
#world-ca-pa_9 { z-index: 123; position: absolute; margin-left: 161px; margin-top: 171px; }
#world-ca-pa_10 { z-index: 123; position: absolute; margin-left: 216px; margin-top: 218px; }
#world-ca-pa_11 { z-index: 123; position: absolute; margin-left: 198px; margin-top: 214px; }
#world-ca-pa_12 { z-index: 123; position: absolute; margin-left: 174px; margin-top: 209px; }
#world-ca-pa_13 { z-index: 123; position: absolute; margin-left: 263px; margin-top: 161px; }
#world-ca-pa_14 { z-index: 123; position: absolute; margin-left: 191px; margin-top: 113px; }
#world-ca-pa_15 { z-index: 123; position: absolute; margin-left: 5px; margin-top: 65px; }


/* 5. 波羅的海 北歐 */
#world-baltic_1 { z-index: 123; position: absolute; margin-left: 266px; margin-top: 140px; }
#world-baltic_2 { z-index: 123; position: absolute; margin-left: 223px; margin-top: 158px; }
#world-baltic_3 { z-index: 123; position: absolute; margin-left: 203px; margin-top: 194px; }
#world-baltic_4 { z-index: 123; position: absolute; margin-left: 216px; margin-top: 137px; }
#world-baltic_5 { z-index: 123; position: absolute; margin-left: 150px; margin-top: 156px; }
#world-baltic_6 { z-index: 123; position: absolute; margin-left: 80px; margin-top: 149px; }
#world-baltic_7 { z-index: 123; position: absolute; margin-left: 97px; margin-top: 216px; }
#world-baltic_8 { z-index: 123; position: absolute; margin-left: 111px; margin-top: 270px; }
#world-baltic_9 { z-index: 123; position: absolute; margin-left: 76px; margin-top: 252px; }
#world-baltic_10 { z-index: 123; position: absolute; margin-left: 21px; margin-top: 276px; }

/* 6. 地中海歐洲 */
#world-mz_1 { z-index: 123; position: absolute; margin-left: 256px; margin-top: 151px; }
#world-mz_2 { z-index: 123; position: absolute; margin-left: 265px; margin-top: 195px; }
#world-mz_3 { z-index: 123; position: absolute; margin-left: 247px; margin-top: 202px; }
#world-mz_4 { z-index: 123; position: absolute; margin-left: 232px; margin-top: 178px; }
#world-mz_5 { z-index: 123; position: absolute; margin-left: 243px; margin-top: 178px; }
#world-mz_6 { z-index: 123; position: absolute; margin-left: 203px; margin-top: 163px; }
#world-mz_7 { z-index: 123; position: absolute; margin-left: 134px; margin-top: 142px; }
#world-mz_8 { z-index: 123; position: absolute; margin-left: 130px; margin-top: 95px; }
#world-mz_9 { z-index: 123; position: absolute; margin-left: 150px; margin-top: 156px; }
#world-mz_10 { z-index: 123; position: absolute; margin-left: 54px; margin-top: 49px; }
#world-mz_11 { z-index: 123; position: absolute; margin-left: 95px; margin-top: 106px; }
#world-mz_12 { z-index: 123; position: absolute; margin-left: 40px; margin-top: 141px; }


/* 7. 英國列島西歐 */
#world-uk-based_1 { z-index: 123; position: absolute; margin-left: 148px; margin-top: 55px; }
#world-uk-based_2 { z-index: 123; position: absolute; margin-left: 173px; margin-top: 127px; }
#world-uk-based_3 { z-index: 123; position: absolute; margin-left: 182px; margin-top: 99px; }
#world-uk-based_4 { z-index: 123; position: absolute; margin-left: 103px; margin-top: 135px; }
#world-uk-based_5 { z-index: 123; position: absolute; margin-left: 92px; margin-top: 164px; }
#world-uk-based_6 { z-index: 123; position: absolute; margin-left: 43px; margin-top: 220px; }
#world-uk-based_7 { z-index: 123; position: absolute; margin-left: 177px; margin-top: 163px; }
#world-uk-based_8 { z-index: 123; position: absolute; margin-left: 258px; margin-top: 226px; }
#world-uk-based_9 { z-index: 123; position: absolute; margin-left: 191px; margin-top: 292px; }
#world-uk-based_10 { z-index: 123; position: absolute; margin-left: 288px; margin-top: 296px; }


/* 8. 紐西蘭澳洲 */
#world-nz-aus_1 { z-index: 123; position: absolute; margin-left: 273px; margin-top: 185px; }
#world-nz-aus_2 { z-index: 123; position: absolute; margin-left: 215px; margin-top: 252px; }
#world-nz-aus_3 { z-index: 123; position: absolute; margin-left: 255px; margin-top: 233px; }
#world-nz-aus_4 { z-index: 123; position: absolute; margin-left: 240px; margin-top: 250px; }
#world-nz-aus_5 { z-index: 123; position: absolute; margin-left: 286px; margin-top: 190px; }
#world-nz-aus_6 { z-index: 123; position: absolute; margin-left: 71px; margin-top: 227px; }
#world-nz-aus_7 { z-index: 123; position: absolute; margin-left: 88px; margin-top: 172px; }
#world-nz-aus_8 { z-index: 123; position: absolute; margin-left: 52px; margin-top: 191px; }


/* 9. 加拿大新英格蘭 */
#world-ca-ne_1 { z-index: 123; position: absolute; margin-left: 92px; margin-top: 118px; }
#world-ca-ne_2 { z-index: 123; position: absolute; margin-left: 152px; margin-top: 140px; }
#world-ca-ne_3 { z-index: 123; position: absolute; margin-left: 233px; margin-top: 109px; }
#world-ca-ne_4 { z-index: 123; position: absolute; margin-left: 159px; margin-top: 122px; }
#world-ca-ne_5 { z-index: 123; position: absolute; margin-left: 72px; margin-top: 175px; }
#world-ca-ne_6 { z-index: 123; position: absolute; margin-left: 123px; margin-top: 137px; }
#world-ca-ne_7 { z-index: 123; position: absolute; margin-left: 96px; margin-top: 166px; }


/* 10. 大溪地 南太平洋 */
#world-tahiti-sp_1 { z-index: 123; position: absolute; margin-left: 222px; margin-top: 186px; }
#world-tahiti-sp_2 { z-index: 123; position: absolute; margin-left: 211px; margin-top: 176px; }
#world-tahiti-sp_3 { z-index: 123; position: absolute; margin-left: 182px; margin-top: 155px; }
#world-tahiti-sp_4 { z-index: 123; position: absolute; margin-left: 192px; margin-top: 161px; }
#world-tahiti-sp_5 { z-index: 123; position: absolute; margin-left: 202px; margin-top: 168px; }
#world-tahiti-sp_6 { z-index: 123; position: absolute; margin-left: 227px; margin-top: 143px; }


/* 11. 南美洲 */
#world-sa_1 { z-index: 123; position: absolute; margin-left: 160px; margin-top: 82px; }
#world-sa_2 { z-index: 123; position: absolute; margin-left: 168px; margin-top: 302px; }
#world-sa_3 { z-index: 123; position: absolute; margin-left: 184px; margin-top: 220px; }
#world-sa_4 { z-index: 123; position: absolute; margin-left: 163px; margin-top: 19px; }
#world-sa_5 { z-index: 123; position: absolute; margin-left: 155px; margin-top: 8px; }
#world-sa_6 { z-index: 123; position: absolute; margin-left: 169px; margin-top: 37px; }
#world-sa_7 { z-index: 123; position: absolute; margin-left: 169px; margin-top: 221px; }
#world-sa_8 { z-index: 123; position: absolute; margin-left: 149px; margin-top: 258px; }
#world-sa_9 { z-index: 123; position: absolute; margin-left: 128px; margin-top: 310px; }
#world-sa_10 { z-index: 123; position: absolute; margin-left: 139px; margin-top: 319px; }
#world-sa_11 { z-index: 123; position: absolute; margin-left: 124px; margin-top: 208px; }
#world-sa_12 { z-index: 123; position: absolute; margin-left: 110px; margin-top: 287px; }
#world-sa_13 { z-index: 123; position: absolute; margin-left: 114px; margin-top: 249px; }


/* 12. 夏威夷墨西哥*/
#world-hi-mx_1 { z-index: 123; position: absolute; margin-left: 21px; margin-top: 205px; }
#world-hi-mx_2 { z-index: 123; position: absolute; margin-left: 33px; margin-top: 225px; }
#world-hi-mx_3 { z-index: 123; position: absolute; margin-left: 11px; margin-top: 196px; }
#world-hi-mx_4 { z-index: 123; position: absolute; margin-left: 24px; margin-top: 217px; }
#world-hi-mx_5 { z-index: 123; position: absolute; margin-left: 260px; margin-top: 191px; }
#world-hi-mx_6 { z-index: 123; position: absolute; margin-left: 235px; margin-top: 138px; }
#world-hi-mx_7 { z-index: 123; position: absolute; margin-left: 290px; margin-top: 211px; }
#world-hi-mx_8 { z-index: 123; position: absolute; margin-left: 198px; margin-top: 96px; }
#world-hi-mx_9 { z-index: 123; position: absolute; margin-left: 223px; margin-top: 126px; }
#world-hi-mx_10 { z-index: 123; position: absolute; margin-left: 206px; margin-top: 111px; }
#world-hi-mx_11 { z-index: 123; position: absolute; margin-left: 213px; margin-top: 117px; }




/***** 1280 bbb *****/
/* 1. 臺灣日本 */
#tw-jp_b_1 { z-index: 456; position: absolute; margin-left: 193px; margin-top: 363px; }
#tw-jp_b_2 { z-index: 456; position: absolute; margin-left: 277px; margin-top: 326px; }
#tw-jp_b_3 { z-index: 456; position: absolute; margin-left: 312px; margin-top: 260px; }
#tw-jp_b_4 { z-index: 456; position: absolute; margin-left: 303px; margin-top: 236px; }
#tw-jp_b_5 { z-index: 456; position: absolute; margin-left: 320px; margin-top: 229px; }
#tw-jp_b_6 { z-index: 456; position: absolute; margin-left: 354px; margin-top: 212px; }
#tw-jp_b_7 { z-index: 456; position: absolute; margin-left: 366px; margin-top: 229px; }
#tw-jp_b_8 { z-index: 456; position: absolute; margin-left: 425px; margin-top: 207px; }
#tw-jp_b_9 { z-index: 456; position: absolute; margin-left: 456px; margin-top: 85px; }
#tw-jp_b_10 { z-index: 456; position: absolute; margin-left: 261px; margin-top: 185px; }
#tw-jp_b_11 { z-index: 456; position: absolute; margin-left: 288px; margin-top: 206px; }
#tw-jp_b_12 { z-index: 456; position: absolute; margin-left: 260px; margin-top: 228px; }
#tw-jp_b_13 { z-index: 456; position: absolute; margin-left: 449px; margin-top: 35px; }


/* 2. 東南亞 */
#sg-based_b_1 { z-index: 456; position: absolute; margin-left: 213px; margin-top: 219px; }
#sg-based_b_2 { z-index: 456; position: absolute; margin-left: 165px; margin-top: 172px; }
#sg-based_b_3 { z-index: 456; position: absolute; margin-left: 186px; margin-top: 196px; }
#sg-based_b_4 { z-index: 456; position: absolute; margin-left: 152px; margin-top: 136px; }
#sg-based_b_5 { z-index: 456; position: absolute; margin-left: 383px; margin-top: 373px; }
#sg-based_b_6 { z-index: 456; position: absolute; margin-left: 352px; margin-top: 367px; }
#sg-based_b_7 { z-index: 456; position: absolute; margin-left: 252px; margin-top: 335px; }
#sg-based_b_8 { z-index: 456; position: absolute; margin-left: 163px; margin-top: 29px; }
#sg-based_b_9 { z-index: 456; position: absolute; margin-left: 156px; margin-top: 87px; }
#sg-based_b_10 { z-index: 456; position: absolute; margin-left: 140px; margin-top: 108px; }
#sg-based_b_11 { z-index: 456; position: absolute; margin-left: 254px; margin-top: 73px; }
#sg-based_b_12 { z-index: 456; position: absolute; margin-left: 224px; margin-top: 84px; }
#sg-based_b_13 { z-index: 456; position: absolute; margin-left: 355px; margin-top: 164px; }


/* 3. 阿拉斯加 */
#world-ak_b_1 { z-index: 456; position: absolute; margin-left: 422px; margin-top: 88px; }
#world-ak_b_2 { z-index: 456; position: absolute; margin-left: 299px; margin-top: 49px; }
#world-ak_b_3 { z-index: 456; position: absolute; margin-left: 437px; margin-top: 79px; }
#world-ak_b_4 { z-index: 456; position: absolute; margin-left: 456px; margin-top: 100px; }
#world-ak_b_5 { z-index: 456; position: absolute; margin-left: 469px; margin-top: 138px; }
#world-ak_b_6 { z-index: 456; position: absolute; margin-left: 323px; margin-top: 55px; }
#world-ak_b_7 { z-index: 456; position: absolute; margin-left: 378px; margin-top: 69px; }
#world-ak_b_8 { z-index: 456; position: absolute; margin-left: 564px; margin-top: 388px; }
#world-ak_b_9 { z-index: 456; position: absolute; margin-left: 555px; margin-top: 258px; }
#world-ak_b_10 { z-index: 456; position: absolute; margin-left: 548px; margin-top: 202px; }
#world-ak_b_11 { z-index: 456; position: absolute; margin-left: 540px; margin-top: 229px; }


/* 4. 加勒比海 巴拿馬運河 */
#world-ca-pa_b_1 { z-index: 456; position: absolute; margin-left: 418px; margin-top: 193px; }
#world-ca-pa_b_2 { z-index: 456; position: absolute; margin-left: 570px; margin-top: 190px; }
#world-ca-pa_b_3 { z-index: 456; position: absolute; margin-left: 488px; margin-top: 273px; }
#world-ca-pa_b_4 { z-index: 456; position: absolute; margin-left: 543px; margin-top: 181px; }
#world-ca-pa_b_5 { z-index: 456; position: absolute; margin-left: 534px; margin-top: 295px; }
#world-ca-pa_b_6 { z-index: 456; position: absolute; margin-left: 416px; margin-top: 115px; }
#world-ca-pa_b_7 { z-index: 456; position: absolute; margin-left: 595px; margin-top: 289px; }
#world-ca-pa_b_8 { z-index: 456; position: absolute; margin-left: 580px; margin-top: 247px; }
#world-ca-pa_b_9 { z-index: 456; position: absolute; margin-left: 332px; margin-top: 223px; }
#world-ca-pa_b_10 { z-index: 456; position: absolute; margin-left: 431px; margin-top: 301px; }
#world-ca-pa_b_11 { z-index: 456; position: absolute; margin-left: 400px; margin-top: 310px; }
#world-ca-pa_b_12 { z-index: 456; position: absolute; margin-left: 345px; margin-top: 286px; }
#world-ca-pa_b_13 { z-index: 456; position: absolute; margin-left: 524px; margin-top: 196px; }
#world-ca-pa_b_14 { z-index: 456; position: absolute; margin-left: 382px; margin-top: 105px; }
#world-ca-pa_b_15 { z-index: 456; position: absolute; margin-left: 29px; margin-top: 20px; }


/* 5. 波羅的海 北歐 */
#world-baltic_b_1 { z-index: 456; position: absolute; margin-left: 542px; margin-top: 199px; }
#world-baltic_b_2 { z-index: 456; position: absolute; margin-left: 485px; margin-top: 215px; }
#world-baltic_b_3 { z-index: 456; position: absolute; margin-left: 456px; margin-top: 266px; }
#world-baltic_b_4 { z-index: 456; position: absolute; margin-left: 476px; margin-top: 185px; }
#world-baltic_b_5 { z-index: 456; position: absolute; margin-left: 388px; margin-top: 206px; }
#world-baltic_b_6 { z-index: 456; position: absolute; margin-left: 295px; margin-top: 204px; }
#world-baltic_b_7 { z-index: 456; position: absolute; margin-left: 316px; margin-top: 290px; }
#world-baltic_b_8 { z-index: 456; position: absolute; margin-left: 339px; margin-top: 365px; }
#world-baltic_b_9 { z-index: 456; position: absolute; margin-left: 290px; margin-top: 343px; }
#world-baltic_b_10 { z-index: 456; position: absolute; margin-left: 214px; margin-top: 379px; }

/* 6. 地中海歐洲 */
#world-mz_b_1 { z-index: 456; position: absolute; margin-left: 500px; margin-top: 212px; }
#world-mz_b_2 { z-index: 456; position: absolute; margin-left: 515px; margin-top: 285px; }
#world-mz_b_3 { z-index: 456; position: absolute; margin-left: 478px; margin-top: 308px; }
#world-mz_b_4 { z-index: 456; position: absolute; margin-left: 442px; margin-top: 261px; }
#world-mz_b_5 { z-index: 456; position: absolute; margin-left: 473px; margin-top: 257px; }
#world-mz_b_6 { z-index: 456; position: absolute; margin-left: 387px; margin-top: 216px; }
#world-mz_b_7 { z-index: 456; position: absolute; margin-left: 263px; margin-top: 192px; }
#world-mz_b_8 { z-index: 456; position: absolute; margin-left: 253px; margin-top: 103px; }
#world-mz_b_9 { z-index: 456; position: absolute; margin-left: 301px; margin-top: 216px; }
#world-mz_b_10 { z-index: 456; position: absolute; margin-left: 107px; margin-top: 16px; }
#world-mz_b_11 { z-index: 456; position: absolute; margin-left: 184px; margin-top: 133px; }
#world-mz_b_12 { z-index: 456; position: absolute; margin-left: 78px; margin-top: 192px; }


/* 7. 英國列島西歐 */
#world-uk-based_b_1 { z-index: 456; position: absolute; margin-left: 325px; margin-top: 60px; }
#world-uk-based_b_2 { z-index: 456; position: absolute; margin-left: 363px; margin-top: 161px; }
#world-uk-based_b_3 { z-index: 456; position: absolute; margin-left: 374px; margin-top: 123px; }
#world-uk-based_b_4 { z-index: 456; position: absolute; margin-left: 263px; margin-top: 169px; }
#world-uk-based_b_5 { z-index: 456; position: absolute; margin-left: 246px; margin-top: 212px; }
#world-uk-based_b_6 { z-index: 456; position: absolute; margin-left: 180px; margin-top: 292px; }
#world-uk-based_b_7 { z-index: 456; position: absolute; margin-left: 370px; margin-top: 211px; }
#world-uk-based_b_8 { z-index: 456; position: absolute; margin-left: 480px; margin-top: 298px; }
#world-uk-based_b_9 { z-index: 456; position: absolute; margin-left: 390px; margin-top: 393px; }
#world-uk-based_b_10 { z-index: 456; position: absolute; margin-left: 525px; margin-top: 404px; }


/* 8. 紐西蘭澳洲 */
#world-nz-aus_b_1 { z-index: 456; position: absolute; margin-left: 514px; margin-top: 243px; }
#world-nz-aus_b_2 { z-index: 456; position: absolute; margin-left: 412px; margin-top: 361px; }
#world-nz-aus_b_3 { z-index: 456; position: absolute; margin-left: 480px; margin-top: 323px; }
#world-nz-aus_b_4 { z-index: 456; position: absolute; margin-left: 456px; margin-top: 356px; }
#world-nz-aus_b_5 { z-index: 456; position: absolute; margin-left: 538px; margin-top: 249px; }
#world-nz-aus_b_6 { z-index: 456; position: absolute; margin-left: 157px; margin-top: 315px; }
#world-nz-aus_b_7 { z-index: 456; position: absolute; margin-left: 189px; margin-top: 221px; }
#world-nz-aus_b_8 { z-index: 456; position: absolute; margin-left: 124px; margin-top: 244px; }


/* 9. 加拿大新英格蘭 */
#world-ca-ne_b_1 { z-index: 456; position: absolute; margin-left: 210px; margin-top: 134px; }
#world-ca-ne_b_2 { z-index: 456; position: absolute; margin-left: 307px; margin-top: 163px; }
#world-ca-ne_b_3 { z-index: 456; position: absolute; margin-left: 436px; margin-top: 124px; }
#world-ca-ne_b_4 { z-index: 456; position: absolute; margin-left: 318px; margin-top: 150px; }
#world-ca-ne_b_5 { z-index: 456; position: absolute; margin-left: 170px; margin-top: 228px; }
#world-ca-ne_b_6 { z-index: 456; position: absolute; margin-left: 255px; margin-top: 165px; }
#world-ca-ne_b_7 { z-index: 456; position: absolute; margin-left: 212px; margin-top: 217px; }


/* 10. 大溪地 南太平洋 */
#world-tahiti-sp_b_1 { z-index: 456; position: absolute; margin-left: 423px; margin-top: 335px; }
#world-tahiti-sp_b_2 { z-index: 456; position: absolute; margin-left: 413px; margin-top: 313px; }
#world-tahiti-sp_b_3 { z-index: 456; position: absolute; margin-left: 351px; margin-top: 278px; }
#world-tahiti-sp_b_4 { z-index: 456; position: absolute; margin-left: 371px; margin-top: 292px; }
#world-tahiti-sp_b_5 { z-index: 456; position: absolute; margin-left: 390px; margin-top: 305px; }
#world-tahiti-sp_b_6 { z-index: 456; position: absolute; margin-left: 434px; margin-top: 268px; }


/* 11. 南美洲 */
#world-sa_b_1 { z-index: 456; position: absolute; margin-left: 311px; margin-top: 109px; }
#world-sa_b_2 { z-index: 456; position: absolute; margin-left: 318px; margin-top: 398px; }
#world-sa_b_3 { z-index: 456; position: absolute; margin-left: 345px; margin-top: 292px; }
#world-sa_b_4 { z-index: 456; position: absolute; margin-left: 315px; margin-top: 22px; }
#world-sa_b_5 { z-index: 456; position: absolute; margin-left: 304px; margin-top: 12px; }
#world-sa_b_6 { z-index: 456; position: absolute; margin-left: 322px; margin-top: 42px; }
#world-sa_b_7 { z-index: 456; position: absolute; margin-left: 325px; margin-top: 289px; }
#world-sa_b_8 { z-index: 456; position: absolute; margin-left: 296px; margin-top: 333px; }
#world-sa_b_9 { z-index: 456; position: absolute; margin-left: 267px; margin-top: 407px; }
#world-sa_b_10 { z-index: 456; position: absolute; margin-left: 287px; margin-top: 415px; }
#world-sa_b_11 { z-index: 456; position: absolute; margin-left: 264px; margin-top: 269px; }
#world-sa_b_12 { z-index: 456; position: absolute; margin-left: 244px; margin-top: 371px; }
#world-sa_b_13 { z-index: 456; position: absolute; margin-left: 251px; margin-top: 322px; }


/* 12. 夏威夷墨西哥*/
#world-hi-mx_b_1 { z-index: 456; position: absolute; margin-left: 130px; margin-top: 328px; }
#world-hi-mx_b_2 { z-index: 456; position: absolute; margin-left: 155px; margin-top: 362px; }
#world-hi-mx_b_3 { z-index: 456; position: absolute; margin-left: 114px; margin-top: 323px; }
#world-hi-mx_b_4 { z-index: 456; position: absolute; margin-left: 143px; margin-top: 350px; }
#world-hi-mx_b_5 { z-index: 456; position: absolute; margin-left: 511px; margin-top: 312px; }
#world-hi-mx_b_6 { z-index: 456; position: absolute; margin-left: 468px; margin-top: 228px; }
#world-hi-mx_b_7 { z-index: 456; position: absolute; margin-left: 553px; margin-top: 342px; }
#world-hi-mx_b_8 { z-index: 456; position: absolute; margin-left: 405px; margin-top: 161px; }
#world-hi-mx_b_9 { z-index: 456; position: absolute; margin-left: 452px; margin-top: 210px; }
#world-hi-mx_b_10 { z-index: 456; position: absolute; margin-left: 422px; margin-top: 182px; }
#world-hi-mx_b_11 { z-index: 456; position: absolute; margin-left: 434px; margin-top: 197px; }

/***** 1280 bbb end *****/



@media screen and (min-width: 1200px) {
 #map_1 { display: none;}
 #map_3 { display: inline-table;}
}


@media screen and (max-width: 1199px) {
 #map_1 { display: inline-table;}
 #map_3 { display: none;}
}